<?php
namespace App\EntityList;

class ServicesBalancesSuggestions extends \App\EntityList\GeneralAbstract
{
	protected function loadDbTablesCfgs(): void
	{
		global $DBTServicesBalancesSuggestions;
		$this->setMainTable($DBTServicesBalancesSuggestions, 'servBalancesSuggestions');
	}

	protected function setMainColumns(): void
	{
	}

	public function setDefaultFilters(): void
	{

	}
}